AntiFeatures:
    NonFreeNet:
        en-US: App accesses Facebook, a non-libre network.
Categories:
  - Internet
License: MIT
AuthorName: Jake Lane
AuthorEmail: me@jakelane.me
AuthorWebSite: https://jakelane.me/
SourceCode: https://github.com/JakeLane/Toffeed
IssueTracker: https://github.com/JakeLane/Toffeed/issues

AutoName: Toffeed
Description: |-
    <b>Note:</b> This app is no longer maintained.

    Wrapper around Facebook's mobile website and APIs.

    <b>Features:</b>

    * Light: The official Facebook app is slow and a battery hog. Toffeed is under 2 MB and has no background services which drains battery.
    * Notifications: Toffeed supports background notifications.
    * Material design: Toffeed follows Google's material design guidelines.

RepoType: git
Repo: https://github.com/JakeLane/Toffeed

Builds:
  - versionName: 1.5.5
    versionCode: 14
    commit: 9bce088b1dbce0f17060fd6246b9ddd90d2cd2d9
    subdir: app
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 1.5.5
CurrentVersionCode: 14
